@charset "UTF-8";

/* ===================================================================
	/
	/	header
	/
	=================================================================== */
header.site-header {
  position: fixed;
  width: 100%;
  z-index: 200;
  padding: 50px 0;
  transition: 0.5s ease;
  background-color: #fff;
}
header.site-header .container_w {
  width: 95%;
  transition: 0.5s ease;
}
header .header_inner {

}
header .h_logo {
}
header .h_logo a:hover {
  opacity: 0.8;
}
header .h_menu ul {
  gap: 0 45px;
}
header .h_menu ul li a {
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "Reem Kufi Fun", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  display: block;
  transition: 0.3s ease;
  letter-spacing: 1px;
}
header .h_menu ul li.h_contact .outer {
  background: linear-gradient(90deg, #fa9734 0%, #ff22d8 100%);
  border-radius: 50px;
  padding: 4px;
  width: 300px;
}
header .h_menu ul li.h_contact .outer a {
  font-size: 20px;
  font-size: 2rem;
  background: #fff;
  text-align: center;
  border-radius: 50px;
  padding: 13px 0 12px;
  position: relative;
  transition: 0.3s ease;
}
header .h_menu ul li.h_contact .outer a span {
  display: inline-block;
  background: linear-gradient(90deg, #fa9734 0%, #ff22d8 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  text-align: center;
  transition: 0.3s ease;
  color: #fff;
}
header .h_menu ul li.h_contact .outer a .arrow {
  font-size: 18px;
  font-size: 1.8rem;
  background: linear-gradient(180deg, #fa9734 0%, #ff22d8 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  padding-left: 20px;
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transition: 0.3s ease;
}
header .h_menu ul li.h_contact .outer a:hover {
  background: unset;
  transition: 0.3s ease;
}
header .h_menu ul li.h_contact .outer a:hover span {
  background: unset;
  -webkit-background-clip: unset;
  -webkit-text-fill-color: unset;
  transition: 0.3s ease;
}



/* h_scroll */
header.site-header.h_scroll {
  padding: 30px 0;
  transition: 0.5s ease;
  background-color: #fff;
}


/* under */
.under header.site-header {
  background-color: #fff;
}
.under header .container {

}
.under header.site-header .header_inner {
  box-shadow: unset;
}


.global-nav {
  position: fixed;
  right: -55%;
  /* これで隠れる */
  top: 0;
  width: 50%;
  /* スマホに収まるくらい */
  height: 100vh;
  padding-top: 15px;
  background-color: #fff;
  transition: all .6s;
  z-index: 200;
  overflow-y: auto;
  display: block;
  /* メニューが多くなったらスクロールできるように */
}

.hamburger {
  position: absolute;
  right: 0;
  top: 0;
  width: 62px;
  /* クリックしやすいようにちゃんと幅を指定する */
  height: 62px;
  /* クリックしやすいようにちゃんと高さを指定する */
  cursor: pointer;
  z-index: 300;
}

.hamburger > p {
  top: 40px;
  right: 16px;
  position: absolute;
  font-size: 10px !important;
  font-size: 1rem !important;
  letter-spacing: 0px;
  color: #06062C;
  font-weight: 700;
}

.global-nav__list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.global-nav__img {
  padding: 0 20px 15px;
  margin: 0 auto;
}

.global-nav__item {
  text-align: center;
  padding: 0 15px;
}

.global-nav__item a {
  display: block;
  padding: 15px 0;
  border-bottom: 1px solid #eee;
  text-decoration: none;
  font-size: 15px;
  font-size: 1.5rem;
  font-family: "Reem Kufi Fun", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  color: #3D332A;
}
.global-nav__item.mt a {
  border-top: 1px solid #eee;
}
.global-nav__item a:hover {
  text-decoration: none !important;
}
.global-nav a .en {
  font-size: 11px;
  font-size: 1.1rem;
  font-weight: 400;
  letter-spacing: 0;
}
.global-nav ul li {
  margin-bottom: 0;
  line-height: unset;
}

.hamburger__line {
  position: absolute;
  right: 18px;
  width: 28px;
  height: 2px;
  background-color: #06062C;
  transition: all .6s;
}

ul.navsns {
  width: 100px;
  padding-right: 0;
  font-size: 20px;
  font-size: 2rem;
  text-align: center;
  margin: 0 auto;
}

.hamburger__line--1 {
  top: 15px;
}
.hamburger__line--2 {
  top: 24px;
}
.hamburger__line--3 {
  top: 33px;
}

.black-bg {
  position: fixed;
  right: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
  z-index: 100;
  background-color: #000;
  opacity: 0;
  visibility: hidden;
  transition: all .6s;
  cursor: pointer;
}

/* 表示された時用のCSS */
.nav-open .global-nav {
  right: 0;
}

.nav-open .black-bg {
  opacity: .8;
  visibility: visible;
}

.nav-open .hamburger__line--1 {
  transform: rotate(45deg);
  top: 26px;
}

.nav-open .hamburger__line--2 {
  width: 0;
  right: 50%;
}

.nav-open .hamburger__line--3 {
  transform: rotate(-45deg);
  top: 26px;
}

.is-fixed {
  position: fixed;
  right: 0;
  top: 0;
  margin: 0;
  width: 90px;
  height: 90px;
  cursor: pointer;
  z-index: 300;
  background: #fff;
}

.hamburger {
  display: none;
}


@media screen and (max-width:1500px) {
  header.site-header {
    padding: 40px 0;
  }
  header .h_logo img {
    width: 160px;
  }
  header .h_menu ul {
    gap: 0 40px;
  }
  header .h_menu ul li a {
    font-size: 1.5rem;
  }
  header .h_menu ul li.h_contact .outer {
    width: 220px;
  }
  header .h_menu ul li.h_contact .outer a {
    font-size: 1.6rem;
  }
}


@media screen and (max-width:1280px) {
  header.site-header {
    padding: 30px 0;
  }
  header.site-header.h_scroll {
    padding: 20px 0;
  }
  header .h_logo img {
    width: 130px;
  }
  header .h_menu ul {
    gap: 0 30px;
  }
  header .h_menu ul li a {
    font-size: 1.2rem;
  }
  header .h_menu ul li.h_contact .outer {
    width: 160px;
    padding: 3px;
  }
  header .h_menu ul li.h_contact .outer a {
    font-size: 1.2rem;
    padding: 10px 0 8px;
  }
  header .h_menu ul li.h_contact .outer a .arrow {
    font-size: 1.1rem;
    top: 52%;
    right: 10px;
  }
}

@media screen and (max-width:1024px) {
  header.site-header {
    padding: 25px 0;
  }
  header .h_logo img {
    width: 100px;
  }
  header .h_menu ul {
    gap: 0 20px;
  }
  header .h_menu ul li.h_contact .outer {
    width: 120px;
    padding: 2px;
  }
  header .h_menu ul li.h_contact .outer a {
    padding: 8px 0 7px;
  }
  header .h_menu ul li.h_contact .outer a .arrow {
    font-size: 0.8rem;
    right: 5px;
  }
}

@media screen and (max-width:900px) {
  header .h_menu ul li a {
    font-size: 1.1rem;
  }
  header .h_menu ul li.h_contact .outer {
    width: 100px;
  }
  header .h_menu ul li.h_contact .outer a {
    font-size: 1.1rem;
  }
  header .h_menu ul li.h_contact .outer a .arrow {
    display: none;
  }
}

@media screen and (max-width:768px) {
  header.site-header {
    padding: 15px 0;
  }
  header.site-header.h_scroll {
    padding: 15px 0;
  }
  header .h_menu {
    display: none;
  }
  .hamburger {
    display: block;
    position: fixed;
  }
  .global-nav ul {
    display: block;
  }
}

@media screen and (max-width:479px) {
  .global-nav {
    width: 80%;
    right: -85%;
  }
  .global-nav__item a {
    font-size: 13px;
    font-size: 1.3rem;
    padding: 13px 0;
  }
}

@media screen and (max-width:370px) {

}





/* ===================================================================
	/
	/	f_contact
	/
	=================================================================== */
.f_contact {
  padding: 150px 0;
  background-image: url(../images/f_contact_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  color: #fff;
}
.f_contact h2 {
  font-size: 25px;
  font-size: 2.5rem;
  margin-bottom: 10px;
}
.f_contact .h2_sub {
  font-size: 50px;
  font-size: 5rem;
  font-weight: 700;
}
.f_contact .f_contact_wrap {
  max-width: 900px;
  width: 100%;
  margin: 50px auto 0;
  gap: 25px 80px;
}
.f_contact .f_contact_wrap .f_contact_box {
  width: calc( 100% / 2 - 40px );
  text-align: center;
}
.f_contact .f_contact_wrap .f_contact_box a {
  font-size: 28px;
  font-size: 2.8rem;
  font-weight: 500;
  color: #fff;
  padding: 25px 0;
  border-radius: 10px;
  transition: 0.3s ease;
}
.f_contact .f_contact_wrap .f_contact_box a span {
  z-index: 1;
}
.f_contact .f_contact_wrap .f_contact_box.con a {
  background: #000;
}
.f_contact .f_contact_wrap .f_contact_box.est a {
  background: linear-gradient(to right, #fd6c3b 0%, #ff0b64 50%, #fd6c3b 100%);
  background-position: 0 50%;
  background-size: 200% auto;
  transition: 0.3s ease;
}
.f_contact .f_contact_wrap .f_contact_box.con a:hover {
  background: #dd3333;
}
.f_contact .f_contact_wrap .f_contact_box.est a:hover {
  background-position: 100% 50%;
}





@media screen and (max-width:1024px) {
  .f_contact {
    padding: 100px 0;
  }
  .f_contact h2 {
    font-size: 2rem;
  }
  .f_contact .h2_sub {
    font-size: 4rem;
  }
  .f_contact .f_contact_wrap .f_contact_box a {
    font-size: 2.2rem;
  }
}

@media screen and (max-width:768px) {
  .f_contact {
    padding: 80px 0;
  }
  .f_contact h2 {
    font-size: 1.8rem;
  }
  .f_contact .h2_sub {
    font-size: 3rem;
  }
  .f_contact .f_contact_wrap .f_contact_box a {
    font-size: 2.2rem;
  }
  .f_contact .f_contact_wrap .f_contact_box {
    width: 70%;
    margin: 0 auto;
  }
}

@media screen and (max-width:479px) {
  .f_contact {
    padding: 50px 0;
  }
  .f_contact h2 {
    font-size: 1.6rem;
  }
  .f_contact .h2_sub {
    font-size: 2.5rem;
  }
  .f_contact .f_contact_wrap .f_contact_box a {
    font-size: 1.6rem;
    padding: 20px 0;
  }
  .f_contact .f_contact_wrap {
    gap: 15px;
    margin: 30px auto 0;
  }
  .f_contact .f_contact_wrap .f_contact_box {
    width: 100%;
  }
}




/* ===================================================================
	/
	/	footer
	/
	=================================================================== */
footer {
  padding: 60px 0;
}
footer .f_logo {
  margin-bottom: 50px;
}
footer .f_logo img {
  width: 180px;
}
footer .f_inner > p {
  margin-top: 30px;
}
footer .f_menu {
  width: 65%;
}
footer .f_menu ul li a {
  display: inline-block;
  font-size: 16px;
  font-size: 1.6rem;
  margin-bottom: 12px;
  padding-left: 20px;
  position: relative;
}
footer .f_menu ul li a::before {
  position: absolute;
  top: 55%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  font-family: "Font Awesome 5 Free";
  content: '\f054';
  font-weight: 900;
  font-size: 12px;
  font-size: 1.2rem;
}
footer .f_menu ul li.tit a {
  font-size: 18px;
  font-size: 1.8rem;
  font-family: "Reem Kufi Fun", sans-serif;
  font-optical-sizing: auto;
  font-style: normal;
  font-weight: 700;
  margin-bottom: 40px;
  padding-left: 0;
}
footer .f_menu ul li.tit.last a {
  margin-bottom: 50px;
}
footer .f_menu ul li.tit a::before {
  display: none;
}
footer .f_address .name {
  font-size: 18px;
  font-size: 1.8rem;
  margin-bottom: 5px;
}
footer .f_address ul li + li {
  margin-top: 5px;
}
footer .f_text {
  margin-top: 30px;
}
footer .f_text p {
  font-size: 1.5rem;
}
footer .copyright {
  text-align: center;
  margin-top: 80px;
}
footer .f_sns i {
  font-size: 5.5rem;
}
footer .copyright p {
  font-size: 12px;
  font-size: 1.2rem;
  text-align: center;
  margin-top: 10px;
}


@media screen and (max-width:1024px) {
  footer .f_inner_wrap {
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
  }
  footer .f_menu {
    width: 100%;
    margin-bottom: 60px;
  }
  footer .f_address {
    width: 100%;
  }
  footer .f_menu ul li a {
    font-size: 15px;
    font-size: 1.5rem;
  }
  footer .f_menu ul li.tit a {
    font-size: 16px;
    font-size: 1.6rem;
    margin-bottom: 30px;
  }
  footer .f_menu .f_menu_box.box_last > ul > li.sub .sub_menu li {
    width: 100%;
  }
  footer .f_text {
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-orient: vertical;
  	-webkit-box-direction: reverse;
  	-ms-flex-direction: column-reverse;
  	flex-direction: column-reverse;
    gap: 10px 0;
  }
}

@media screen and (max-width:768px) {
  footer {
    padding: 60px 0 30px;
  }
  footer .f_logo {
    text-align: center;
  }
  footer .f_menu {
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: center;
  	-ms-flex-pack: center;
  	justify-content: center;
  }
  footer .f_menu .f_menu_box {
    width: calc( 100% / 4 );
  }
  footer .f_menu .f_menu_box.box_last {
    width: 100%;
  }
  footer .f_menu .f_menu_box.box_last > ul {
    display:-webkit-box;
  	display:-ms-flexbox;
  	display:flex;
    -ms-flex-wrap: wrap;
  	flex-wrap: wrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  footer .f_menu .f_menu_box.box_last > ul > li {
    width: calc( 100% / 3 );
  }
  footer .f_menu .f_menu_box.box_last > ul > li.sub {
    width: 100%;
  }
  footer .f_menu .f_menu_box.box_last > ul > li.sub .sub_menu {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    gap: 0 60px;
  }
  footer .f_menu .f_menu_box.box_last > ul > li.sub .sub_menu li {
    width: auto;
  }
  footer .f_menu .f_menu_box.box_last > ul > li.sub .sub_menu li a {
    text-align: center;
    margin: 0;
  }
  footer .f_menu ul li.tit a {
    font-size: 15px;
    font-size: 1.5rem;
    text-align: center;
    margin-bottom: 20px;
  }
  footer .f_menu ul li.tit.last a {
    margin-bottom: 30px;
  }
  footer .f_text p {
    font-size: 1.3rem;
  }
  footer .f_text img {
    width: 180px;
  }
  footer .copyright {
    margin-top: 60px;
  }
  footer .f_sns i {
    font-size: 4rem;
  }
}

@media screen and (max-width:479px) {
  footer {
    padding: 40px 0 20px;
  }
  footer .f_logo {
    margin-bottom: 40px;
  }
  footer .f_logo img {
    width: 140px;
  }
  footer .f_menu {
    margin-bottom: 40px;
  }
  footer .f_menu .f_menu_box {
    width: calc( 100% / 2 );
  }
  footer .f_menu .f_menu_box.box_last > ul {
    justify-content: left;
  }
  footer .f_menu .f_menu_box.box_last > ul > li {
    width: calc( 100% / 2 );
  }
  footer .f_menu ul li a {
    font-size: 13px;
    font-size: 1.3rem;
  }
  footer .f_menu ul li a::before {
    top: 50%;
  }
  footer .f_menu ul li.tit a {
    font-size: 14px;
    font-size: 1.4rem;
  }
  footer .f_menu .f_menu_box.box_last > ul > li.sub .sub_menu {
    gap: 0 40px;
  }
  footer .f_address ul li + li {
    margin-top: 15px;
  }
  footer .f_address ul li span {
    display: none;
  }
  footer .f_address .name {
    font-size: 1.6rem;
    font-weight: 500;
  }
  footer .f_address ul li {
    font-size: 1.4rem;
  }
  footer .f_inner > p {
    font-size: 12px;
    font-size: 1.2rem;
  }
  footer .f_text p {
    font-size: 1.2rem;
  }
  footer .f_text img {
    width: 150px;
  }
  footer .copyright {
    margin-top: 40px;
  }
  footer .f_sns i {
    font-size: 3rem;
  }
  footer .copyright p {
    font-size: 11px;
    font-size: 1.1rem;
  }
}


/* ===================================================================
	/
	/	page-top
	/
	=================================================================== */
#page-top {
  position: fixed;
  bottom: 3%;
  right: 2%;
  z-index: 100;
}
#page-top a {
  background: #000;
  text-decoration: none;
  color: #fff;
  width: 60px;
  height: 60px;
  text-align: center;
  display: block;
  opacity: 0.9;
  transition: all .3s ease;
}
#page-top a i {
  font-size: 20px;
  font-size: 2rem;
  line-height: 60px;
  margin: 0;
}
#page-top a:hover {
  text-decoration: none;
  background: #dd3333;
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  #page-top a {
    width: 45px;
    height: 45px;
  }
  #page-top a i {
    font-size: 16px;
    font-size: 1.6rem;
    line-height: 45px;
  }
}

@media only screen and (max-width: 768px) {
  #page-top {
    bottom: 4%;
  }
}
